OpenIsle Docs
API 概览
Login with GitHub POST
Api
Auth
Github

# Login with GitHub

Authenticate using GitHub account

POST
/`api`/`auth`/`github`

## Authorization

AuthorizationBearer <token>

In: `header`

## Request Body

code?string
redirectUri?string
inviteToken?string

## Response Body

###

    curl -X POST "https://www.open-isle.com/api/auth/github" \  -H "Content-Type: application/json" \  -d '{}'

    "string"

Verify reset code POST

Previous Page

Login with Google POST

Next Page

    curl -X POST "https://www.open-isle.com/api/auth/github" \
      -H "Content-Type: application/json" \
      -d '{}'